{% extends 'base.html' %}
{%load static %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12" id="confirm" style="text-align: center;">
			<h2>ANDA TELAH TERDAFTAR</h2>
			<a href="{% url 'list'  %}" style="text-align: center; color:black;">mari berdonasi!</a>
		</div>
	</div>
</div>
{% endblock %}
